/*
Here are some commonly used CSS class selectors which 
-class rules can applied to multiple elements on a page
-can be applied in any combination
*/
@font-face {/*instructions to browser where to find your custom font*/
	font-family: p0buttonfont1;/*use any name but don't start with a number and don't use spaces or strange characters*/
	src:		url(../fonts/p0buttonfont1.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
	    	url(../fonts/p0buttonfont1.eot);/*.eot for IE browsers*/	
}
@font-face {/*instructions to browser where to find your custom font*/
	font-family: customName2;/*use any name but don't start with a number and don't use spaces or strange characters*/
	src:		url(../fonts/filename2.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
	    	url(../fonts/filename2.eot);/*.eot for IE browsers*/	
}
* {
	box-sizing:border-box;/*This allows you to set and border width and padding but the div will retain its set width and set height*/
}
html, body {
	width:100%;
	min-height:100%;
	height:auto;
}
header, nav, section, article, figure, figcaption, aside, footer {/*ensures older browsers display these tags correctly*/
	display:block;
	/*DON'T ADD anything else in this selector block - only this property should be in this CSS selector set*/
}
body {/*these are the 5 basic CSS properties and values to start a website*/
	font-family: Verdana, sans-serif;/*change this for your design*/
	font-size: 100%;/*DON'T CHANGE THIS VALUE HERE - you can set font sizes in other selector styles*/
	color: rgba(0,0,0,1.00);/*main text color, default black, change as needed*/
	margin: 0;/*removes default edges*/
	padding: 0;/*removes default settings*/
	z-index: 0;/*stacking order - small numbers a below high numbers*/
	position: relative;
	background-size: cover;
	background-image: url(../images/sb.jpg);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-color: rgba(179,183,190,0.50);
	background-position: center 0%;
}
#centeringDiv {
	width: 980px;/*optimum width for both desktops, laptops, and tablets*/
	height: auto;/*optimum height for both desktops, laptops, and tablets*/
	margin: 0 auto;/*0 = no margin for top and bottom and auto = same margin for left and right*/
	position: relative;/*all children divs inside centeringDiv take their (x,y) position from top left of centeringDiv*/
	z-index: 1;/*stacking order - small numbers a below high numbers*/
	background-color: rgba(231,231,231,0.50);
	top: 150px;
}
header {
	padding: 10px;
	width: 100%;
	height: 150px;
	position: fixed;
	z-index: 5;
	background-color: rgba(222,224,233,0.50);
	color: rgba(11,11,12,1.00);
	background-image: url(../images/headerBG.png);
	background-repeat: no-repeat;
	background-position: center top;
}
header h1{
	font-family: 'Lobster', cursive;
	text-align: center;
	font-size: 3em;
	color: rgba(12,56,163,1.00);
	margin-top: -3px;
}
nav {
	position: relative;
	width: 980px;/*change as needed*/
	height: 100px;/*change as needed*/
	margin: 0 auto;
	z-index: 1000;/*stacking order, bigger numbers are on top*/
}
.btn {
	font-family: p0buttonfont1;
	position: absolute;/*makes it draggable*/
	text-align: center;
	z-index: 1001;/*stacking order, bigger numbers are on top*/
	float: left;
	font-size: 1.5em;
	top: 69px;
}
.btn a:link, .btn a:visited{
	color:rgba(17,136,178,1.00);
	text-decoration:none;
	font-weight:normal;
}
.btn a:hover, .btn a:active{
	color: rgba(255,0,4,1.00);
	text-decoration: underline;
	font-weight:bold;
}
#btn1 {
	left: 54px;
}
#btn2 {
	left: 274px;
}
#btn3 {
	left: 481px;
}
#btn4 {
	left: 653px;
}
#btn5 {
	left: 820px;
}
section {/*used for the main content area*/
	position: relative;
	width: 100%;
	min-height: 600px;
	height: auto;
	z-index: 899;
	padding-top: 185px;
}
#intro {
}
#conceptual {
}
#narrative {
}
#profile {
}
#explorations {
}
article {/*used for the main content area*/
	position:relative;
	width:100%;
	min-height:600px;
	height:auto;
	padding:10px;
	z-index:900;/*stacking order - below nav and .btn but above section*/	
}
article p {
	text-indent: 0em;
	font-family: fredericka-the-great;
	font-style: normal;
	font-weight: 400;
}
footer {
	clear: both;/*clears away and floating or text wrapping*/
	position: fixed;
	text-align: center;
	font-size: 0.8em;
	width: 102%;
	line-height: 1.2em;
	z-index: 800;/*stacking order - below article, nav, and .btn*/
	padding: 6px;
	bottom: 0px;
	background-size: cover;
	background-image: url(../images/footerBG.png);
	height: 63px;
}
/*===========Class rules to apply to multiple elements in the HTML===============================*/
.frame {/*this creates a frame around photo/text*/
	width: auto;/*fits the frame tightly around the photo/text*/
	height: auto;/*fits the frame tightly around the photo/text*/
	margin: 3px 10px 10px 10px;/*separates the outer wrapping text away from the frame border*/
	padding: 5px;/*separates the inner photo/text away from the frame border*/
	text-align: center;/*styles the frame - adjust as desired*/
}
.frame p, figure p, figcaption p {text-indent: 0px;}/*for any paragraphs inside photo frames*/
.floatLeft {	float: left;}/*positions an element on the left of parent div and have text wrap around it*/
.floatRight {float: right;}/*positions an element on the right of parent div and have text wrap around it*/
.centerText {text-align: center;}/*apply to p, h1, h2, h3, h4, h5, h6 tags - positions text in center of parent div*/
.centerBox {	margin:0 auto;clear: both;}/*apply to div or figure tags - positions element in center of parent div - no outer text wrapping*/
.clearFloats {clear: both;}/*apply to div tags - clears away and floating or text wrapping*/
.roundedCorners10 {border-radius: 10px;}/*apply to img tags for rounded corners*/
.roundedCorners15 {border-radius: 15px;}
.roundedCorners20 {border-radius: 20px;}
.boxShadow5 {box-shadow: 5px 5px 5px #000000;}/*apply to div or img tags for shadows*/
.boxShadow10 {box-shadow: 10px 10px 10px #000000;}
.textShadow5 {text-shadow: 5px 5px 10px #000000;}/*apply to p, h1, h2, h3, h4, h5, h6 tags for shadows*/
.textShadow10 {text-shadow: 10px 10px 20px #000000;}
body {
}
#bgmusic {
	width: 271px;
}
